=== debian/changelog ===
audacious (2.4.0-0ubuntu3) maverick; urgency=low

  * Backport fix to add the missing "playlist end reached" hook (LP: #625903).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 25 Sep 2010 18:30:19 +0200

audacious (2.4.0-0ubuntu2) maverick; urgency=low

  * Backport fix for writing equalizer presets (LP: #559287).

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 25 Sep 2010 14:05:38 +0200

audacious (2.4.0-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #625208).
  * Update symbols for libaudcore1.
  * Bump audacious-plugins dependency to 2.4.0.

 -- Benjamin Drung <bdrung@ubuntu.com>  Sat, 04 Sep 2010 22:28:46 +0200

audacious (2.4~rc2-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.0 (no changes required).

 -- Benjamin Drung <bdrung@ubuntu.com>  Thu, 19 Aug 2010 18:40:14 +0200

audacious (2.4~beta2-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 04 Aug 2010 02:25:25 +0200

audacious (2.4~beta1-0ubuntu1) maverick; urgency=low

  * New upstream release (LP: #579605).
  * Refer to versioned copyright file.
  * Drop libaudid3tag2 package. It was removed by upstream.
  * Drop all patches (all accepted upstream).
  * Drop additional clean commands and image creation.
  * Update symbols for libaudcore1 and libaudclient2.
  * Use --with-buildstamp configure flag.
  * Fix spelling mistake Psychadelic to Psychedelic.
  * Use --with autotools_dev instead of replacing the config files manually.
  * Bump Standards-Version to 3.9.0 (no changes required).
  * Bump libmowgli-dev to 0.7.
  * Do not link against unused libraries (make dpkg-shlibdeps happy).
  * Drop libglade2-dev and libsamplerate-dev from audacious-dev.
  * Bump audacious-plugins dependency to 2.4~beta1.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 23 Jul 2010 00:40:41 +0200
