=== src/audacious/Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
        folder-add.c \
        general.c								\
        interface.c								\
-       logger.c									\
        main.c									\
        output.c									\
        playback.c								\
@@ -32,8 +31,7 @@
        util.c									\
        vis_runner.c \
        visualization.c							\
-       ui_albumart.c						\
-       ui_misc.c
+       ui_albumart.c
 
 ifeq ($(USE_DBUS),yes)
 SRCS += dbus.c
