=== debian/changelog ===
audacious (2.4.4-1~bpo60+1) squeeze-backports; urgency=low

  * Backport to Debian 6.0 "Squeeze"

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Sun, 19 Jun 2011 18:01:16 +0200

audacious (2.4.4-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
    - Merge ld --no-add-needed FTBFS fix from experimental. (Closes: #618108)
  * debian/patches/bp-audtag-debugging-output.patch: Refresh to make patch
    apply without fuzz.
  * debian/control: Improve package description, remove mention of codecs
    not provided in -plugins package, add clarification on how support for
    more codecs can be added through plugins. (Closes: #519160)
  * debian/libaudcore1.symbols: Update according to changes in new upstream
    release.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Mon, 04 Apr 2011 14:11:24 +0200

audacious (2.4.3-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/bp-audtag-debugging-output.patch: Refresh to make patch
    apply without fuzz.
  * debian/libaudcore1.symbols: Update symbols list.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 25 Jan 2011 14:59:58 +0100

audacious (2.4.2-1) experimental; urgency=low

  * New upstream release (Closes: #597179, LP: #579605, #625208).
    - Fixes manpage suggests '-i newui' instead of '-i gtkui' (Closes: #588333).
    - Builds with binutils-gold (Closes: #553935).
    - Fix for writing equalizer presets (LP: #559287).
    - Add the missing "playlist end reached" hook (LP: #625903).
    - Fix messes up with configuration file while running (Closes: #471394).
    - Display "year" of ogg files (Closes: #565194).
    - Fix context menu is unusable with rolled up player near bottom of screen
      (Closes: #584794).
    - Rewritten crossfade plugin (Closes: #588335).
    - Convert locale-encoded filenames to UTF-8 (Closes: #605963).
    - Fix length calculation in mp3 plugin (Closes: #585048).
  * Refer to versioned copyright file.
  * Drop libaudid3tag2 package. It was removed by upstream.
  * Drop all previous patches (all accepted upstream).
  * Drop additional clean commands and image creation.
  * Update symbols for libaudcore1 and libaudclient2.
  * Use --with-buildstamp configure flag.
  * Use --with autotools_dev instead of replacing the config files manually.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Bump libmowgli-dev to 0.7.
  * Do not link against unused libraries (make dpkg-shlibdeps happy).
  * Drop libglade2-dev and libsamplerate-dev from audacious-dev.
  * Bump audacious-plugins dependency to 2.4.2.
  * Add backported bp-audtag-debugging-output.patch: Implement debugging output
    in audtag without linking to core's cfg variable.
  * Put Audacious under the umbrella of the Multimedia Maintainers team.
  * Update my email address.

 -- Benjamin Drung <bdrung@debian.org>  Wed, 29 Dec 2010 22:53:25 +0100
