=== debian/control ===
Source: audacious
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Chris Taylor <ctaylor@debian.org>,
           Bilal Akhtar <bilalakhtar@ubuntu.com>
Homepage: http://www.audacious-media-player.org/
Build-Depends: autotools-dev (>= 20100122.1~),
               debhelper (>= 7.0.50~),
               imagemagick,
               libdbus-1-dev (>= 0.60),
               libdbus-glib-1-dev (>= 0.60),
               libglade2-dev (>= 2.3.1),
               libgtk2.0-dev (>= 2.10),
               libmcs-dev (>= 0.7),
               libmowgli-dev (>= 0.7),
               librsvg2-bin
Standards-Version: 3.9.1
VCS-Browser: http://git.debian.org/?p=pkg-multimedia/audacious.git;a=summary
VCS-Git: git://git.debian.org/pkg-multimedia/audacious.git

Package: audacious
Architecture: any
Depends: audacious-plugins (>= 2.4.2),
         dbus,
         dbus-x11,
         gtk2-engines-pixbuf,
         libaudclient2 (= ${binary:Version}),
         libaudcore1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Provides: audacious2
Replaces: libaudutil1, libsad2
Recommends: unzip
Description: small and fast audio player which supports lots of formats
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains the core player and its localization.

Package: audacious-dbg
Section: debug
Architecture: any
Depends: audacious (= ${binary:Version}), ${misc:Depends}
Provides: libaudclient2-dbg, libaudcore1-dbg
Recommends: audacious-plugins-dbg
Priority: extra
Description: audacious media player (debugging symbols)
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains the debugging symbols. Please install it before
 reporting crashes, as this makes the backtrace output more usable.

Package: audacious-dev
Section: libdevel
Architecture: any
Depends: libaudclient2 (= ${binary:Version}),
         libaudcore1 (= ${binary:Version}),
         libdbus-1-dev (>= 0.60),
         libdbus-glib-1-dev (>= 0.60),
         libgtk2.0-dev (>= 2.6),
         libmcs-dev (>= 0.7),
         libmowgli-dev (>= 0.7),
         ${misc:Depends}
Provides: libaudclient-dev, libaudcore-dev, libaudid3tag-dev
Description: audacious development files
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains the development libraries and header files
 required for developing components for audacious.
 .
 Please note that this package no longer contains libaudacious, as
 libaudacious was dropped in Audacious 1.4. You should use libaudclient
 instead.

Package: libaudclient2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: audacious dbus remote control library
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains a library used to remote control audacious.

Package: libaudcore1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: audacious core engine library
 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis / Theora
  * AAC and AAC+
  * FLAC
  * ALAC
  * Windows Media (WMA)
  * WAVE
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support. Support for many more codecs
 can also be added through plugins.
 .
 This package contains a library which provides core functionality
 of Audacious.
