## audacious 3.2

=== src/libaudtag/Makefile ===
LIB = ${LIB_PREFIX}audtag${LIB_SUFFIX}
LIB_MAJOR = 1
LIB_MINOR = 0

SRCS = audtag.c		\
       util.c		\
       tag_module.c	\
       id3/id3-common.c \
       id3/id3v1.c	\
       id3/id3v22.c	\
       id3/id3v24.c	\
       ape/ape.c

INCLUDES = audtag.h

include ../../buildsys.mk
include ../../extra.mk

CPPFLAGS += ${GLIB_CFLAGS} -D_AUDACIOUS_CORE -I.. -I../..
CFLAGS += ${LIB_CFLAGS}
LIBS += ${GLIB_LIBS} -L../libaudcore -laudcore
