=== debian/changelog ===
audacious (3.2-1) unstable; urgency=low

  * New upstream release. (Closes: #639374, #657081)
  * debian/control:
    + Removed all references to libmowgli
    + Added libuchardet-dev and libguess-dev as build-dep
    + Raised the Standards-Version to 3.9.2
  * debian/libaudclient2.symbols: symbols file updated
  * debian/libaudcore1.symbols: symbols file updated
  * debian/menu: command changed to "/usr/bin/audacious"

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Thu, 26 Jan 2012 22:54:40 +0100
