=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Chris Taylor <ctaylor@debian.org>,
-           Bilal Akhtar <bilalakhtar@ubuntu.com>
+           Bilal Akhtar <bilalakhtar@ubuntu.com>,
+           Cyril Lavier <cyril.lavier@davromaniak.eu>
 Homepage: http://www.audacious-media-player.org/
 Build-Depends: autotools-dev (>= 20100122.1~),
                debhelper (>= 7.0.50~),
@@ -12,16 +13,17 @@
                libdbus-glib-1-dev (>= 0.60),
                libglade2-dev (>= 2.3.1),
                libgtk2.0-dev (>= 2.10),
+               libguess-dev,
                libmcs-dev (>= 0.7),
-               libmowgli-dev (>= 0.7),
-               librsvg2-bin
-Standards-Version: 3.9.1
+               librsvg2-bin,
+               libuchardet-dev
+Standards-Version: 3.9.2
 VCS-Browser: http://git.debian.org/?p=pkg-multimedia/audacious.git;a=summary
 VCS-Git: git://git.debian.org/pkg-multimedia/audacious.git
 
 Package: audacious
 Architecture: any
-Depends: audacious-plugins (>= 2.4.2),
+Depends: audacious-plugins (>= 3.2),
          dbus,
          dbus-x11,
          gtk2-engines-pixbuf,
@@ -29,7 +31,6 @@
          libaudcore1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Provides: audacious2
 Replaces: libaudutil1, libsad2
 Recommends: unzip
 Description: small and fast audio player which supports lots of formats
@@ -89,7 +90,6 @@
          libdbus-glib-1-dev (>= 0.60),
          libgtk2.0-dev (>= 2.6),
          libmcs-dev (>= 0.7),
-         libmowgli-dev (>= 0.7),
          ${misc:Depends}
 Provides: libaudclient-dev, libaudcore-dev, libaudid3tag-dev
 Description: audacious development files
