=== debian/changelog ===
audacious (3.2.1-2) unstable; urgency=low

  * Team upload.
  * Build with GTK3. (LP: #923052)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 01 Mar 2012 00:12:46 +0100

audacious (3.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release:
    - Single-key playback shortcuts are back.
    - PulseAudio output plugin sets buffer size correctly.
    - Buildsystem cleanups.
    - Translation updates.
    - Other minor fixes.
  * Set the -dbg package as Multi-Arch: same.
  * Update watch file.

 -- Alessio Treglia <alessio@debian.org>  Sun, 19 Feb 2012 18:29:45 +0100

audacious (3.2-2) unstable; urgency=low

  [ Cyril Lavier ]
  * debian/rules:
    + Changed the optimisation level for sparc. (Closes: #659820)

  [ Alessio Treglia ]
  * Build for Multiarch.

 -- Cyril Lavier <cyril.lavier@davromaniak.eu>  Fri, 17 Feb 2012 09:57:08 +0100
