=== debian/control ===
--- 
+++ 
@@ -7,17 +7,16 @@
            Cyril Lavier <cyril.lavier@davromaniak.eu>
 Homepage: http://www.audacious-media-player.org/
 Build-Depends: autotools-dev (>= 20100122.1~),
-               debhelper (>= 7.0.50~),
+               debhelper (>= 9),
                imagemagick,
                libdbus-1-dev (>= 0.60),
                libdbus-glib-1-dev (>= 0.60),
-               libglade2-dev (>= 2.3.1),
-               libgtk2.0-dev (>= 2.10),
+               libgtk-3-dev,
                libguess-dev,
                libmcs-dev (>= 0.7),
                librsvg2-bin,
                libuchardet-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 VCS-Browser: http://git.debian.org/?p=pkg-multimedia/audacious.git;a=summary
 VCS-Git: git://git.debian.org/pkg-multimedia/audacious.git
 
@@ -56,6 +55,7 @@
 Package: audacious-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: audacious (= ${binary:Version}), ${misc:Depends}
 Provides: libaudclient2-dbg, libaudcore1-dbg
 Recommends: audacious-plugins-dbg
@@ -84,11 +84,12 @@
 Package: audacious-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: libaudclient2 (= ${binary:Version}),
          libaudcore1 (= ${binary:Version}),
          libdbus-1-dev (>= 0.60),
          libdbus-glib-1-dev (>= 0.60),
-         libgtk2.0-dev (>= 2.6),
+         libgtk-3-dev,
          libmcs-dev (>= 0.7),
          ${misc:Depends}
 Provides: libaudclient-dev, libaudcore-dev, libaudid3tag-dev
@@ -119,6 +120,8 @@
 
 Package: libaudclient2
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious dbus remote control library
  Audacious is a fork of beep-media-player which supports winamp skins
@@ -142,6 +145,8 @@
 
 Package: libaudcore1
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious core engine library
  Audacious is a fork of beep-media-player which supports winamp skins
