## audacious 3.2.3

=== src/audacious/Makefile ===
--- 
+++ 
@@ -99,6 +99,7 @@
 CPPFLAGS := -I.. -I../.. \
             ${CPPFLAGS} \
 		${GLIB_CFLAGS}			\
+		${GMODULE_LIBS} \
 		${GTHREAD_CFLAGS} \
 		${GTK_CFLAGS}			\
 		${AUDACIOUS_DEFINES}	\
@@ -119,6 +120,7 @@
 		${LIBINTL}						\
 		${EGGSM_LIBS}					\
 		${GLIB_LIBS}					\
+		${GMODULE_LIBS} \
 		${GTHREAD_LIBS} \
 		${GTK_LIBS}						\
 		${DBUS_LIBS}					\
