=== debian/changelog ===
audacious (3.2.3-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Jun 2012 13:27:56 +0200

audacious (3.2.2-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Fri, 18 May 2012 13:11:45 +0200

audacious (3.2.2-1) experimental; urgency=low

  * Team upload.

  [ Alessio Treglia ]
  * New upstream release.
  * Update symbols file:
    - Tag disappeared symbols as optional.

  [ Cyril LAVIER ]
  * debian/rules : Removed the optimisation level tweaking for sparc.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 May 2012 17:51:18 +0200
