=== src/libaudtag/Makefile ===
--- 
+++ 
@@ -16,6 +16,12 @@
 include ../../buildsys.mk
 include ../../extra.mk
 
-CPPFLAGS += ${GLIB_CFLAGS} -D_AUDACIOUS_CORE -I.. -I../..
+CPPFLAGS := -I.. -I../.. \
+            ${CPPFLAGS} \
+            ${GLIB_CFLAGS}
+
 CFLAGS += ${LIB_CFLAGS}
-LIBS += ${GLIB_LIBS} -L../libaudcore -laudcore
+
+LIBS := -L../libaudcore -laudcore \
+        ${LIBS} \
+        ${GLIB_LIBS}
