=== debian/changelog ===
audacious (3.2.4-1) unstable; urgency=low

  * Team upload.
  * New upstream stable release:
    - aac[mp4ff]: Check for errors while parsing MP4 so as to avoid
      infinite looping.
    - cdaudio-ng: Fix wrong PACKAGE definition being used, and use
      about_text.
    - Improve 'Audacious OSD' default settings.
    - Support the new GDK_SCROLL_SMOOTH event in GTK+ 3.4.
    - Fix build on OpenBSD.
    - Make sure NULL is defined.
    - Fix ISO C violation (inline definition with external linkage
      and no external definition).
    - modplug: Don't include sys/mman.h.
    - audtag: Don't try to set custom tuple fields as they currently
      are unsupported for performance reasons.
    - gtkui: Remove hack that made the left mouse button behave like
      the middle button as it breaks the intended behavior of GtkSlider
      in GTK+ >> 3.5.
    - Few more little fixes.
  * Remove debian/*.docs:
    - There is nothing to install as the ancient README file
      has been removed by upstream.

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Nov 2012 17:22:36 +0000

audacious (3.2.3-2) unstable; urgency=low

  * Tighten dependency between audacious and audacious-plugins to
    avoid ABI breakage. Thanks to Adrian Bunk for pointing out
    this. (Closes: #688644)

 -- Alessio Treglia <alessio@debian.org>  Tue, 23 Oct 2012 09:37:35 +0100
