=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
 
 Package: audacious
 Architecture: any
-Depends: audacious-plugins (>= 3.2),
+Depends: audacious-plugins (>= ${source:Upstream-Version}),
+         audacious-plugins (<< ${source:Upstream-Version}+1~),
          dbus,
          dbus-x11,
          gtk2-engines-pixbuf,
